cannot install Rated 1 out of 5 stars

It is not compatible with Firefox 11 and because of that cannot be installed

Rated 5 out of 5 stars

please update for firefox 4

Replacement needed Rated 5 out of 5 stars

5 stars for what it was, and 1 star for what it's now. Pity it's not maintained. Anyone knows of something similar?

Rated 1 out of 5 stars

I installed it but I can't figure out how to use it. I've been trying to translate this foreign-language email for a while now.

I tried highlighting the text, right-clicking, then selecting "Translation Popup" but all I get is a gray pop-up which says "please wait..." then nothing. I tried ctrl-shift-Q as well and same thing.

Rated 1 out of 5 stars

Yeah, it sure does install. Or at least it didn't say it wasn't installing. Can't say a thing for it elsewise.

How do I use this? Rated 5 out of 5 stars

I've added this but cant figure out how to use it. Does anyone know where the instructions are? I received an email in French and cant read it - I thought this add on would help.

Rated 4 out of 5 stars

Simply good!! Thanks.
Very easy to translation words.

But... it can't work if choose some site by settings.
Such as "Google Translation".(It'll not display result in Japanese)

※日本語環境でも使いやすいです!

Installation firefox XXXXX Rated 5 out of 5 stars

je peut pas tout afficher désoler
mais je persiste tout fonctionne de Firefox 2. a 3.....
pour tout voir
http://forum.ubuntu-fr.org/viewtopic.php?id=352534

là sa passe a l'affichage

validié votre extension Rated 5 out of 5 stars

insatallation tout firefox plus de 2. ect.
telecharger translation_panel-1.4.14.9.141

puis avec gestionnaire archive
extraire install.rdf
update ligne attention pour lire affichage dans remarque _ remplacer :




{ec8030f7-c20a-464f-9b0e-13a3a9e97384}

3.0b1
3.5.*/em_maxVersion>



puis extraire de
/chrome/translation/content/
popupex.xml
changer envirron 25 eme lignes
var popupExBox=document.getAnonymousElementByAttribute(this,"anonid","popupExBox");
this.sizeTo(this.popupBoxObject.width+165, popupExBox.boxObject.height -45)

après replacer dans le xpi
avec votre gestionnaire
l'extension fonctionne sans problème
j'espère que mon message sera lisible j'ai passer un peu de temps a comprendre @bientôt

Rated 5 out of 5 stars

Great extension!

Rated 5 out of 5 stars

Great ad-on works with FF 3.0.8 via Mr. Tech.

Rated 3 out of 5 stars

interesting but sometimes i get confused

WORKING VERSION - Firefox 3 Without parsing errors/external links Rated 5 out of 5 stars

This version works on Firefox 3... the real problem is that THIS RELEASE VERSION HAS THREE LINES (with links to LaunchPad Website) WRONG. So I edited a "clean by deleting" version compatible with Firefox 3 without XUL parsing errors (but not external links to LaunchPad Website).

The three lines that have quoted those links seem to be bad composed, so my solution was deleting the lines 35, 36, 37 (and, in order to organize, the line 38). Here's the link (so you can view the content of the .XPI file with WinRAR).
Install it manually by Drag & Drop the XPI file into the Firefox Add-ons manager.


TRANSLATION PANEL 1.4.14.9.141
(Firefox 3 Compatible without XUL Parsing errors/external links)
http://rapidshare.com/files/163632655/FF3_-_Translation_Panel_1.4.14.9.141_-__pars._error_links_cleaned_.xpi


Enjoy it!!! (^_^)!

plus de confort popupex.xml Rated 4 out of 5 stars

chemin
"extensions\translation@nazo\chrome\translation
objet popupex.xml
\content"
[CDATA[
var popupExBox=document.getAnonymousElementByAttribute(this,"anonid","popupExBox");
this.sizeTo(this.popupBoxObject.width +120, popupExBox.boxObject.height + 5);

vous permet d'agrandir la fenetre pour plus de confort chg popupBoxObject.width ajouter +120

popup Rated 2 out of 5 stars

pour chg la taille du popup

translation_panel for Firefox 3 Rated 5 out of 5 stars

http://rapidshare.com/files/144982177/translation_panel-1.4.14.9.141-fx_tb__2_.xpi.html

for Firefox 3

Rated 5 out of 5 stars

Mr.developer, please update to Firefox 3. I cannot live without this extension! :'(

Rated 5 out of 5 stars

why not on Firefox 3 ??
Pleeeaase :'(

Rated 4 out of 5 stars

Really like this add-on but I can't add another search-machine (in the older versions of the add-on already as well as in the newest one) in the settings (neither url nor .xml file works?) Being able to add search-engines yourself would make it perfect.

solution le temps ??? Rated 3 out of 5 stars

Rendre les extensions Firefox disponibles pour la version 3 et vos ancienne extension

# Ouvrir le panneau de configuration en tapant about:config dans la barre d'adresse du navigateur
# Créer une nouvelle entrée booléenne nommée extensions.checkCompatibility et positionner sa valeur à fals

attention ceci est dangereux mais permet de fonctionner le temps que vos extensions soi mise a jour de 2 -> 3